*:focus {
	outline: none;
}
input[type="submit"], button[type="submit"] {
    -webkit-appearance: none;
}

.forum-admin-features {
	display: none !important;
}

/*body {
	color: black !important;
}*/

img.leftAlone, .captionImage.leftAlone {
    margin: 0 !important;
    float: unset !important;
    max-width: 100% !important;
}

/*#footer .footer-legal-information hr {
	display: none;
}*/

.SocialShare {
	display: none !important;
}

.promote-list {
	display: none;
}

/* [JD-2021.10.28] */
#header {
    height: 200px !important;
}
#header .nav-wrap, #header .nav-utils {
	bottom: 0 !important;
}
#header .nav-wrap {
	right: 180px;
}
#header .brand {
	width: 100% !important;
}
#header .logo-horizontal {
    width: 300px;
    margin: auto;
}
#header img {
	max-height: unset !important;
}

#header, #overmenu {
	box-shadow: none !important;
    /*background: var(--hover-color) !important;*/
    position: relative;
}

/* SMALL USER MENU ICONS */
#header .nav-utils a {
	width: 50px !important;
	font-size: 18px !important;
}

/* MEDIUM LOGO */
#header .logo-horizontal {
	padding: 0px !important;
}

#header .logo-horizontal img {
    height: auto !important;
    max-height: unset;
    width: 100%;
    /*margin-top: -84px;*/
}

/*#header.resized .logo-horizontal img {
	transition: all 300ms ease;
	height: 45px !important;
	margin-top: 5px;
	width: auto;
}*/

#header a, #overmenu a,
#header a i, #overmenu a i {
	color: black !important;
	border-left: 0 !important; 
}

#SearchBar {
	display: block !important;
	transition: all 0.5s;
}
#SearchBar.hidden {
	/*height: 0;*/
	/*opacity: 0;*/
	/*border-width: 0;*/
    margin-top: -51px;
}

/*#ModularHomePage .container {
	width: 100% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}*/

.vignette_rsf {
	max-width: 1500px;
	margin-top: 20px;
}

#Carousel-2 {
	max-width: 80%;
	margin-right: auto;
	margin-left: auto;
}

/*.blog-entry {
	color: var(--primary-color);
}
.blog-entry img {
	width: 100%;
}*/

#ModularHomePage .uk-panel {
	margin-left: auto;
	margin-right: auto;
}

.image-white-border img{
	object-fit: cover;
	border-style: solid;
	border-color: white;
	border-radius: 20px;
	border-width: 7px;
}

/*.vignette-background {
	background-color: #ffee00 !important;
}*/

.vignette-border {
    border-radius: 10px !important;
    border-width: 1px !important;
    border-color: black !important;
    border-style: solid !important;    
}

/*.content-green-background .PageBlockContent, .content-green-background.Carousel {
	background-color: #095e21;
}*/

.EmissionModularIdea .DeleteButton {
	display: none !important;
}

/*#footer {
    background: var(--hover-color) !important;
    border-top: unset !important;
}
#footer .footer-menu a, #footer .footer-legal-information a{
	color: var(--primary-color) !important;
}
#footer .social-icons-holder i{
	line-height: 2;
}*/

/*#header #main-nav-list{
	font-size: 37px;
}*/

@media only screen and (max-width: 767px) {
	#overmenu {
	    text-align: center;
	    bottom: 0;
	    right: 0;
	    position: fixed;
	    z-index: 2000;
	}
	#header .logo-horizontal img {
		margin-top: 5px;
		max-height: 50px;
		width: auto;
	}
}

.vignette_rsf .Avatar {
    /*margin: -15px;*/
    border-radius: 6px;
    overflow: hidden;
    height: 114px;

}
.vignette_rsf .Avatar img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.vignette_rsf .Title {
	color: var(--primary-color);
}

.vignette_rsf .PublicationDate {
	color: darkgrey;
}

.CommunityNews.vignette_rsf .Avatar img{
    height: 100%;
    width: 100%;   
}

.CommunityNews.vignette_rsf {
	box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 5px 0 rgba(0, 0, 0, 0.19);
}

a.btn:hover, input[type="submit"]:hover, label.btn:hover{
	color: var(--primary-color) !important;
/*	border: 1px solid black;
*/}

label.btn:hover i{
	color: var(--primary-color) !important;
}

/*.typography a:hover {
	color: var(--primary-color) !important;
}*/

/*.footer-legal-information .uk-width-medium-1-2:first-child > * {
	position: fixed;
	bottom: 10px;
    right: 12px;
}*/

.tabs-left-content {
/*	border: 0 !important;
*/}

#header {
	border-bottom: 6px solid var(--secondary-color) !important;
}

/* [JD-2021.09.09] Do not create member from FO */
#AaSecurity .AaBottom, #AaSecurity #LostEmailCode {
	display: none !important;
}

#footer {
  	background: #7060b5 !important;
  	border-color: #7060b5 !important;
}

h1 {
	color: var(--primary-color) !important;
}

#footer .social-icons-holder a {
	line-height: 38px !important;
}

#footer .footer-menu a {
	color: white;
}

#footer .footer-legal-information a {
    color: white;
}

@media (min-width: 768px) {
	.RSFplayer img {
		position: absolute !important;
		left: 16% !important;
	}
}

#EmissionModularIdeasAccountPage .EmissionModularIdea.vignette {
	min-height: 230px !important;
}

#AboutPage.RSFLivePage h1.page-title, #AboutPage.RSFLivePage .widget-title{
	display: none;
}

#AboutPage.RSFLivePage .uk-width-1-1:first-child > a {
	display: none;
}

#AboutPage.RSFLivePage .so-panel {
	padding-left: 20px;
}

#AboutPage.RSFLivePage .container {
	margin: 0px;
	padding: 0px;
}

#AboutPage.RSFLivePage {
	padding: 0px;
}

#AboutPage.RSFLivePage #main{
	padding-top: 0px;
}

#AboutPage.RSFLivePage #now_playing{
	min-height: 60px;
}

a.btn:hover {
	border-color: var(--secondary-color) !important;
}


/*#3983 player as to be smaller in smartphone mode*/
@media (max-width: 767px) {
	.RSFplayer img {
		width: 87px !important;
		height: 83.57px !important;
	}
}

#EmissionModularIdeasAccountPage .side-buttons .btn.create {
	display: none;
}

#now_playing {
  .titre {
    font-size: 2em;
    font-weight: bolder;
  }
  .artiste {
    font-size: 1.5em;
  }
}
